Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 3.0.0   

Resolution: Fixed   

Description

Related issues:

Related to Redmine - Feature #6899: Add a relation between the original and c... Closed 2010-11-15

Related to Redmine - Feature #16218: Enable/Disable creation of copied to/fro... Closed

Related to Redmine - Feature #42225: Question to ask for creating a link to a... New

Associated revisions

Revision 13668 - 2014-11-29 16:10 - Jean-Philippe Lang

Configurable behavour for linking issues on copy (#18500).

Revision 13669 - 2014-11-29 16:11 - Jean-Philippe Lang

Adds translation strings (#18500).

History

#1 - 2014-11-29 16:13 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Fixed

r13668 adds a setting to configure the behaviour:

yes: issues are always linked on copy (which was the previous behaviour)

no: issues are never linked on copy

ask: ask when copying issues (new default behaviour)

#2 - 2014-12-03 07:01 - Mischa The Evil

- Related to Feature #6899: Add a relation between the original and copied issue added

#3 - 2014-12-03 07:01 - Mischa The Evil

- Related to Feature #16218: Enable/Disable creation of copied to/from relations added

#4 - 2023-02-24 12:38 - Charlie Chang

I set Link issues on copy = yes, but found that every time a group of issues is copied, the relations of the newly copied issues disappears.

Redmine version is 4.2.1

#5 - 2025-02-06 13:16 - Holger Just

- Related to Feature #42225: Question to ask for creating a link to a copied issue could default to false added
